<Popup>
	<SymbolTable>
		<Symbol Name="$otserver$" Value="mercury.infogate.aol.com" />
		<Symbol Name="$sns_appid$" Value="InfogateMerc" />
		<Symbol Name="$sns_hack_url$" Value="http://$otserver$/_cqr/index.html" />
		<Symbol Name="$templateserver$" Value="http://minikit.infogate.com/cgi-modperl/getminikit.pl"/>
		<Symbol Name="$t0$" Value="0" Persist="1"/>
		<Symbol Name="$t1$" Value="0" Persist="1"/>
		<Symbol Name="$t2$" Value="0" Persist="1"/>
		<Symbol Name="$t3$" Value="0" Persist="1"/>
		<Symbol Name="$t4$" Value="0" Persist="1"/>
		<Symbol Name="$t5$" Value="0" Persist="1"/>
		<Symbol Name="$t6$" Value="0" Persist="1"/>
		<Symbol Name="$t7$" Value="0" Persist="1"/>
		<Symbol Name="$t8$" Value="0" Persist="1"/>
		<Symbol Name="$t9$" Value="0" Persist="1"/>
		<Symbol Name="$ts$" Value="0"/>
		<Symbol Name="$e$" Value=""/>
		<Symbol Name="$ns_user$" Value="jaol:$user$"/>
		<Symbol Name="$swf$" Value="1"/>
		<symbol Name="$ot_post_data$" Value="$ot_post_data_systray$" />
		<symbol Name="$ot_post_data_normal$" Value="mo=$ot_mode_str$&amp;t0=$t0$&amp;t1=$t1$&amp;t2=$t2$&amp;t3=$t3$&amp;t4=$t4$&amp;t5=$t5$&amp;t6=$t6$&amp;t7=$t7$&amp;t8=$t8$&amp;t9=$t9$&amp;ts=$ts$&amp;m0=C&amp;m1=C&amp;m2=C&amp;m3=C&amp;m4=C&amp;m5=C&amp;m6=C&amp;m7=C&amp;m8=C&amp;m9=C&amp;e=$e$&amp;b=$brandid$&amp;g=$campaignid$&amp;s=$ssmode$&amp;v=$majorver$&amp;m=$minorver$&amp;d=$build$&amp;k=$activeskin$&amp;l=$activelayout$&amp;u=$user$" />
		<symbol Name="$ot_post_data_systray$" Value="mo=$ot_mode_str$&amp;t0=$t0$&amp;t1=$t1$&amp;t2=$t2$&amp;t3=$t3$&amp;t4=$t4$&amp;t5=$t5$&amp;t6=$t6$&amp;t7=$t7$&amp;t8=$t8$&amp;t9=$t9$&amp;ts=$ts$&amp;m0=C&amp;m1=S&amp;m2=S&amp;m3=S&amp;m4=S&amp;m5=S&amp;m6=S&amp;m7=S&amp;m8=S&amp;m9=S&amp;e=$e$&amp;b=$brandid$&amp;g=$campaignid$&amp;s=$ssmode$&amp;v=$majorver$&amp;m=$minorver$&amp;d=$build$&amp;k=$activeskin$&amp;l=$activelayout$&amp;u=$user$" />
		<symbol Name="$ot_mode_str$" Value="" />
		<symbol Name="$ot_mode_$" Value="systray" />
		<symbol Name="$ot_mode_c0$" Value="normal" />
		<symbol Name="$ot_mode_d0$" Value="normal" />
		<symbol Name="$ot_mode_f0$" Value="normal" />
	</SymbolTable>
	<FetchController>
		<FetchTable Name="OTFetchTable">
			<FetchItem Name='OT' Url='http://$otserver$/cgi-modperl/otree.pl' Frequency='300'>
				<FetchHandler  Name='StockFile'/>
				<Post>$ot_post_data$</Post>
				<PostQuery Model="UploadXML" Action="GetAndClear" Block="Pers" Strip="y">&amp;persXML=</PostQuery>
			</FetchItem>
		</FetchTable>
	</FetchController>
	
	<ModelController>
		<Model Type = "OTModel" Name = "OTModel">
			<RefreshOn FetchTable="OTTemplate"/>
			<ActionList>
				<CmpAction Name="GetTemplate">
					<Action Type="FetchTable">
						<FetchTable Name="OTTemplate">
							<FetchItem Name='[@type][@ver] MiniKit' Url='$templateserver$?type=[@type]&amp;ver=[@ver]&amp;kit=template&amp;bid=$brandid$'>
								<FetchHandler  Name='unzip' />
							</FetchItem>
						</FetchTable>
					</Action>
				</CmpAction>
				<CmpAction Name="UpdateAlert">
					<Action Type="FetchTable">
						<FetchTable Name="UpdateAlert">
							<FetchItem Name='[@key] [@state]' Url='http://$otserver$/cgi-modperl/updatehgalerts.pl?userID=$ns_user$&amp;alert=[@key]&amp;state=[@state]&amp;rule=[@rule]'/>
						</FetchTable>
					</Action>
				</CmpAction>
			</ActionList>
		</Model>
		<Model Type = "PhotonModel" Name="PhotonModel">
			<XMLEventSubscription Name="PhotonUpdate"/>
		</Model>
		<Model Type="UploadXML" Name="UploadXML" />
	</ModelController>
</Popup>